[XUT]
AppTitle=KM512-8H Print Controll Center
;AppDes=BBBCCDD
MachType=KM512-8H
[UIOPT]
TitleColor=15790320
TitleFont="Arial"
TitlePos=1
;TitleSize=20
;TitleWeight=700
;MBtnOffset=60
MBtnTxtColor=16777215
MTabTxtColor=16777215
DlgBkColor=0
InfoNTColor=0
InfoWTColor=16777215
InfoETColor=255
[OEMSET]
EnablePassDouble=1
